.flat-information-new,
.header .logo-new {
    display: none;
}
@media (max-width: 625px) {
    .gap-30p {
        margin-top: 30px;
    }
    .gap-25 {
        margin-top: -25px;
    }
    .gap-30t {
        margin-top: -30px;
    }
    .nothing {
        padding: 0 !important;
    }
    #status {
        width: 300px;
        height: 300px;
        position: absolute;
        left: 45%;
        top: 50%;
        background-image: url(../img/Infinity.gif);
        background-repeat: no-repeat;
        background-position: center;
        margin: -100px 0 0 -130px;
    }
    .dropdown {
        display: none;
        top: 1%;
        left: 0;
        position: fixed;
        animation-name: dropfromtop;
        animation-duration: 1.2s;
        z-index: 999;
    }
}
@keyframes dropfromtop {
    from {
        opacity: 0;
        top: 0;
    }
    to {
        opacity: 1;
        top: 25%;
    }
}
.gotoback {
    filter: brightness(0.4);
}
.gotoback_cols {
    background-color: #000;
    opacity: 0.6;
    z-index: 0;
}
.make-visible {
    display: block;
}
.cross {
    position: fixed;
    top: 25%;
    right: 25%;
    color: #c3296b;
    cursor: pointer;
    animation-name: dropfromtop;
    animation-duration: 2.4s;
}
.cross:hover {
    transform: scale(1.2);
    transition: smooth;
    text-shadow: 1px 1px 5px #333;
}
.nothing {
    font-size: 18px;
    line-height: 30px;
    padding: 15px;
}
@media only screen and (max-width: 1600px) {
    .section-bg .bg-shape-4 {
        width: 289px;
    }
    .section-bg .bg-shape-3 {
        width: 275px;
        background-position: 100% 100%;
    }
}
@media only screen and (max-width: 1366px) {
    .flat-counter.style2 .name-count,
    .services-sub-heading {
        font-size: 18px;
    }
    .element {
        right: 0;
    }
    .flat-choosing .choosing-header {
        width: 60%;
    }
    .flat-choosing .choosing-content {
        width: 40%;
        padding: 0;
        text-align: center;
    }
    .box-wallet .market-wallet .text span {
        padding-left: 10px;
    }
    #mainnav > ul > li > a {
        padding: 0 10px;
    }
    .menu-extra li.quote a {
        font-size: 18px;
        text-shadow: 1px 1px 1px #ffd237, 2px 2px 4px #4c3d01;
    }
    .list-style3 li {
        font-size: 14px;
    }
    .s-cta-mheading {
        font-size: 28px;
    }
    .services-details {
        min-height: 300px;
    }
    .single-services > p {
        font-size: 16px;
    }
    .available_title p {
        font-size: 20px;
    }
    .single-icon p {
        font-size: 17px;
    }
    footer {
        padding: 0;
        bottom: 0;
    }
    .services-block.bg-light-gray {
        margin-bottom: 20px;
    }
}
@media only screen and (min-width: 1200px) and (max-width: 1365px) {
    .menu-extra li.quote a {
        padding: 0 15px;
    }
    .menu-extra li.quote a:after {
        content: "";
    }
    .flat-choosing .choosing-content {
        padding: 0;
        text-align: center;
    }
}
@media only screen and (max-width: 1199px) {
    .flat-sign {
        margin: 0;
    }
    .menu-extra li.quote a {
        padding: 0 10px;
    }
    .menu-extra li.quote a:after {
        content: "";
    }
    .flat-social-icon ul li {
        margin-bottom: 15px;
    }
    .box-wallet .featured-wallet {
        float: none;
        margin: 0 0 30px;
    }
    .wrap-currency {
        padding: 0;
    }
    .iconbox.style1 {
        float: none;
        margin-right: 15px;
    }
    .box-wallet .market-wallet .title:before {
        background: 0 0;
    }
    .flat-tabs .content-tab .select-price {
        width: 43%;
    }
    .owl-theme .owl-controls .owl-nav div.owl-prev {
        left: 0;
    }
    .owl-theme .owl-controls .owl-nav div.owl-next {
        right: 0;
    }
    .wrap-currency.no_padding {
        text-align: center;
    }
    .flat-convert .featured-convert {
        margin: 0 30px;
    }
    .element {
        display: none;
    }
    .flat-choosing button {
        padding: 18px 36px;
    }
    .tparrows {
        display: none !important;
    }
    .wrap-wallet.style2 .box-wallet,
    .wrap-wallet.style2 .content-box {
        width: 100%;
    }
    .flat-information li {
        text-align: left;
        margin-top: 5px;
    }
    .flat-information li .icon {
        margin: 0 auto !important;
        line-height: 0;
    }
    .phone .icon {
        font-size: 44px !important;
        color: #5db31b !important;
        padding-top: 24px;
    }
    .email .icon {
        font-size: 66px !important;
        color: #5db31b !important;
        padding-top: 10px;
    }
    .flat-information li .text {
        float: none;
    }
    .widget ul > li > a {
        font-size: 13px;
    }
    .nav-wrap {
        margin-top: 0;
    }
}
@media only screen and (min-width: 991px) and (max-width: 1191px) {
    .flat-social-icon ul li {
        margin-bottom: 30px;
    }
    .box-wallet .market-wallet .text sub {
        display: none;
    }
}
@media only screen and (min-width: 991px) and (max-width: 1024px) {
    #mainnav > ul > li > a {
        padding: 0 8px;
    }
    .s-cta-btn a {
        padding: 15px;
        font-size: 15px;
    }
    .cta-heading,
    .s-cta-mheading {
        font-size: 24px;
    }
    .cta-subheading {
        font-size: 15px;
    }
    .cta-btn li a,
    .single-services > h4 {
        font-size: 20px;
    }
    .cta-btn {
        margin-top: 5px;
        margin-right: 4px;
    }
    .cta-btn li a span:after {
        min-height: 51px;
    }
    .cta-btn li a i:after {
        min-height: 50px;
    }
    .newsletter input {
        padding: 12px 10px;
        font-size: 12px;
    }
    .newsletter button {
        padding: 12px 15px;
        font-size: 13px;
    }
    .about-cta-btn li a {
        display: block;
        margin-bottom: 10px;
        font-size: 21px;
    }
    .about-cta-btn li a i:after,
    .about-cta-btn li a span:after {
        min-height: 53px;
    }
    .list-style3 li {
        font-size: 12px;
    }
    .services-details {
        min-height: 280px;
    }
    .single_store {
        min-height: 200px;
    }
    .section-heading h2 strong {
        font-size: 27px;
    }
    #ws-sticky-sidebar-links {
        top: 20%;
    }
    .scroll-next {
        bottom: -50px;
    }
}
@media only screen and (max-width: 991px) {
    .about-img,
    .about-right,
    .cover-background h1,
    .creative-banner-img img,
    .cta-btn,
    .cta-one,
    .header .logo,
    .header-text {
        text-align: center;
    }
    .header .logo-new {
        display: block;
        margin-top: 15px;
    }
    .cta-btn li a {
        font-size: 18px;
        display: block;
    }
    .cta-quote a {
        padding: 10px !important;
    }
    .phone .icon {
        padding-top: 5px;
    }
    .menu-extra li {
        line-height: 46px;
    }
    .insta-gram li img {
        max-width: 60px;
    }
    .header.header-classic.downscrolled #logo,
    .number {
        display: block !important;
    }
    .downscrolled .flat-information,
    .downscrolled .flat-information .email,
    .flat-information {
        display: none;
    }
    .header.header-classic.downscrolled {
        background-color: #4c3d01;
        position: fixed;
    }
    .header.downscrolled .sticky-details {
        display: block !important;
        padding: 10px 0;
    }
    .flat-information li .icon {
        line-height: 0;
        padding: 0 1;
        vertical-align: super;
    }
    .downscrolled:before {
        height: 46px;
    }
    .flat-information li .text {
        line-height: inherit;
        margin-top: 0;
    }
    .number span {
        position: absolute;
        left: -40px;
        font-size: 25px;
        color: #000;
        z-index: 9;
        top: 10px;
    }
    .btn-menu {
        display: block;
        margin: 7px 0;
        height: 26px;
    }
    .flat-sign a.active {
        padding: 0 18px;
    }
    .header.header-classic {
        background: #cea000;
        position: relative;
        margin: 0;
    }
    .header.downscrolled ~ #mainnav-mobi {
        position: fixed;
        top: 139px;
        max-height: 400px;
        overflow-y: auto;
    }
    .header.header-top {
        padding: 10px 0;
    }
    .header .logo {
        margin: 0;
        display: none;
    }
    .aboutbanner,
    .banner,
    .blogbanner,
    .innerbanner,
    .servicebanner {
        padding: 60px 0;
        min-height: auto;
        text-align: center;
    }
    .cta-btn li {
        margin: 15px 10px 0 0;
    }
    .testimonials-heading {
        margin-top: 0;
    }
    .new_l_main {
        margin-bottom: 20px;
    }
    .blog-main {
        margin-top: 30px;
        overflow: hidden;
    }
    .cta-btn,
    .new_heading {
        margin-top: 15px;
    }
    .news_auther {
        font-size: 13px;
        color: #a2a0a0;
    }
    .cta-btn {
        float: none;
    }
    .wework-number {
        left: 220px;
    }
    .about-right {
        padding-top: 50px;
    }
    .creative-banner {
        min-height: 900px;
        padding: 1% 0 17%;
    }
    .creative-banner-img img {
        margin: auto;
        float: none !important;
    }
    .header-text {
        position: relative;
    }
    .cover-background h1 {
        margin: 20px 0 0;
    }
    .price {
        display: none !important;
    }
    .services-block {
        min-height: 400px;
    }
    .services-details {
        min-height: 280px;
        margin: 15px 5px;
    }
    .available_title p {
        font-size: 16px;
    }
    .available_title h2 {
        font-size: 18px;
        padding-top: 5px;
    }
    .s-cta-mheading {
        line-height: 30px;
        margin-top: 25px;
    }
}
@media only screen and (max-width: 767px) {
    .about-right p,
    .delhi-ncr-section p,
    .getintoc p,
    .section-heading > p {
        text-align: justify;
    }
    .header.downscrolled .sticky-details {
        padding: 10px 0 0;
    }
    .creative-banner {
        min-height: 720px;
        padding: 4% 0 17%;
    }
    .service {
        padding: 30px 0;
    }
    .scrol {
        bottom: 0;
    }
    .cover-background h1 {
        font-size: 30px;
        line-height: 30px;
    }
    .h1mob {
        padding-top: 0;
    }
    .about-img img {
        margin-bottom: 30px;
    }
    .about-right p {
        padding: 0 25px;
    }
    .desktop-client,
    .insta-gram li:last-child,
    .journey-1:after,
    .journey-2:after,
    .journey-cnt-2:after,
    .journey-cnt-2:before,
    .pulse {
        display: none;
    }
    .available_title,
    .paginator-center,
    .slide-item,
    .testimonial-bg,
    .wework-number {
        text-align: center;
    }
    .projectFactsWrap .item {
        padding: 20px 0;
    }
    .bg-shape-3,
    .bg-shape-4 {
        display: none !important;
    }
    .testimonial-bg .slide-item img {
        margin: auto;
    }
    .paginator-center ul {
        display: inline-block;
        text-align: center;
        margin: auto;
    }
    .footer-head h4,
    .journey-2 img {
        margin-top: 20px;
    }
    .wework-number {
        left: 0;
        right: 0;
        align-items: center;
        margin: auto;
        position: relative;
        display: block;
    }
    .services-details,
    .testimonial {
        min-height: auto;
    }
    footer {
        padding: 0 0 40px;
    }
    .btn-change5,
    .flat-information li {
        width: 100%;
    }
    .getintoc {
        padding: 50px 20px 70px;
    }
    .call_sec,
    .cli-testimonials,
    .mobile-client {
        display: block;
    }
    .back-to-top {
        bottom: 60px;
        right: 10px;
    }
    .footer-area-bottom {
        padding: 10px 0 5px;
    }
    .modal {
        width: 90%;
        z-index: 999999;
    }
    .modal-dialog {
        max-width: 100%;
    }
    .header.downscrolled ~ #mainnav-mobi {
        top: 119px;
    }
    .cli-testimonials > div {
        width: 100%;
        display: block;
        flex-direction: inherit;
        margin: 20px 0;
        padding: 20px;
        text-align: justify;
    }
    .our-mission-list {
        padding: 0 10px 0 0;
    }
    .our-mission-list li {
        font-size: 16px;
    }
    .testimonial-bg .sub-heading strong {
        font-size: 20px;
    }
    .aboutbanner,
    .banner,
    .blogbanner,
    .innerbanner,
    .servicebanner {
        padding: 170px 0 50px;
    }
    .themeslaves-cnt {
        margin: 10px 0;
        padding: 0 20px;
    }
    .themeslaves-heading {
        line-height: 36px;
    }
    .inclusions-list li {
        text-align: left;
    }
    .journey-1 {
        margin-bottom: 0;
    }
    .journey-cnt {
        margin-top: 20px;
        padding-left: 10px;
    }
    .journey-cnt-2 {
        margin-top: 40px;
    }
    .journey-2 {
        margin-bottom: 20px;
    }
    #accordion {
        padding: 0 20px;
    }
    .projectFactsWrap .item p {
        font-size: 18px;
        padding: 6px;
    }
    .mx-auto {
        padding: 20px;
    }
}
@media only screen and (max-width: 320px) {
    .header.downscrolled ~ #mainnav-mobi {
        top: 119px;
    }
    .base3 {
        font-size: 13px;
    }
    #about {
        padding: 30px 10px;
    }
    .themeslaves-heading {
        font-size: 24px;
        line-height: 30px;
    }
    .counter p {
        font-size: 14px;
    }
}
@media only screen and (max-width: 767px) {
    #ws-sticky-sidebar-link {
        position: static;
        z-index: 2000;
        display: block;
    }
    #ws-sticky-sidebar-link a {
        display: inline-block;
        width: 120px;
        height: 40px;
        line-height: 40px;
        margin: 0;
        text-align: center;
        position: relative;
        overflow: hidden;
        -webkit-border-radius: 4px 0 0 4px;
        -moz-border-radius: 4px 0 0 4px;
        -ms-border-radius: 4px 0 0 4px;
        -o-border-radius: 4px 0 0 4px;
        border-radius: 4px 0 0 4px;
    }
    #ws-sticky-sidebar-link a i.fa {
        font-size: 20px;
        line-height: 50px;
        display: inline-block;
        padding: 0 10px;
        -webkit-transition: 0.3s linear;
        -moz-transition: 0.3s linear;
        -ms-transition: 0.3s linear;
        -o-transition: 0.3s linear;
        transition: 0.3s linear;
    }
    #ws-sticky-sidebar-link a#link-1 .title {
        background: #3b5998;
    }
    #ws-sticky-sidebar-link a .title {
        font-size: 14px;
        position: absolute;
        padding: 0 20px;
        right: 80px;
        white-space: nowrap;
        display: block;
        top: 0;
        -webkit-transition: 0.3s linear;
        -moz-transition: 0.3s linear;
        -ms-transition: 0.3s linear;
        -o-transition: 0.3s linear;
        transition: 0.3s linear;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        -ms-border-radius: 4px;
        -o-border-radius: 4px;
        border-radius: 4px;
        opacity: 0;
    }
    .item-mobile,
    .title {
        padding: 10px;
        text-align: center;
        border-radius: 5px;
    }
    #ws-sticky-sidebar-link-side {
        position: fixed;
        z-index: 2000;
        display: block;
        left: -45px;
        top: 50%;
    }
    #ws-sticky-sidebar-link-side a {
        display: block;
        width: 120px;
        transform: rotate(270deg);
    }
    .comparison-table,
    .vs-col {
        display: none !important;
    }
    .container-mobile {
        padding: 10px;
        display: block;
    }
    .section-mobile {
        margin-bottom: 20px;
    }
    .title {
        font-size: 18px;
        font-weight: 700;
        background-color: #d9b38c;
        color: #fff;
    }
    .item-mobile {
        background-color: #e8d5c1;
        margin: 20px 0;
    }
    .traditional-mobile {
        background-color: #d3d3d3;
    }
    .logo-mobile {
        display: block;
        margin: 10px auto;
        width: 300px;
        height: auto;
    }
}
@media only screen and (min-width: 768px) {
    .jewel_tab {
        text-align: center;
    }
    .row row-reverse{
        flex-direction:column-reverse;
    }
}
